/* ------- START COLOR-SCHEME ------- */
/************************************************
  SET COLOR SCHEME FROM MOCKUP OR REQUESTED COLORS
*************************************************/
/**********************************************
  COLOR SETTINGS DECLARATION
  NOTE: This class is used for extension
  e.g @extend .primary-c;
***********************************************/
.primary-bg, body ul.pagination li.active a, body ol.pagination li.active a, body ul.pagination li.active a:hover, body ol.pagination li.active a:hover, .ry-tabs .nav-tabs li.active > a, #mobile_menu, .mobile-container .flex-wrap .flex-item.right-nav .mobile-button a, .ry-btn.ry-btn-secondary, .module-173 .ry-menu .ry-nav li a:before, .module-280 .ry-left:before, .module-228.style2 .ry-btn-primary {
  background: #013263; }

.primary-bga {
  background: rgba(15, 178, 157, 0.8); }

.primary-c, body a, body a:hover, .ry-list-wrp .ry-list-item .ry-list-content .ry-list-title a, #ry-sidebar .ry-link-wrp .ry-link-item a:hover, #ry-sidebar #accordion .ry-link-item.open > a, .ry-accordion .ry-heading.ui-state-active, body.default h1,
body.default h2,
body.default h3,
body.default h4,
body.default h5,
body.default h6, .module-228.style2 .ry-social .social-inner-wrap li a.fa, .module-228.style2 .ry-menu li a:hover, .module-327 .review-box .review-text {
  color: #013263; }

.secondary-bg, #ry-sidebar #accordion .ry-link-item.open:before, .mobile-container.fixed, body ul.pagination li:before, body ol.pagination li:before, .ry-btn.ry-btn-primary, .ry-indicator span.active, .ry-slider-nav .button-prev:hover, .ry-slider-nav .button-next:hover, .module-43 .ry-right .ry-leads .ry-contact li .contact__overlay, .module-173 .ry-contact, .ry-social .social-inner-wrap li a:hover, #ry-sidebar #searchfield button, #ry-sidebar .ry-sb-title, .module-23 .ry-icon-wrp {
  background: #013263; }

.mobile-container {
    background: #fff; 
	z-index: 9999; }

.secondary-bga {
  background: rgba(246, 74, 134, 0.8); }

.secondary-c, #ry-sidebar #accordion .ry-link-item ul a.active, .module-43 .ry-right .ry-menu .nav-menu li a:hover, .module-290 .ry-each:hover .ry-cta-title a, body.default .module-113 h1,
body.default .module-113 h2,
body.default .module-113 h3,
body.default .module-113 h4,
body.default .module-113 h5,
body.default .module-113 h6, .module-228 .ry-menu .ry-nav > li > a:hover, .module-228 .ry-menu .ry-nav > li .dropdown-menu a:hover, .module-327 .review-box h6,
.module-327 .review-box a {
  color: #013263; }

.tertiary-bg, .module-173 .ry-contact .ry-head-phone, .module-173 .ry-contact .ry-head-phone .ry-icon {
  background: #00a59a; }

.tertiary-bga {
  background: rgba(0, 165, 154, 0.8); }

.tertiary-c {
  color: #00a59a; }

.fourth-bg, .module-286 .ry-footer-btm, .module-297 .ry-footer-btm, .module-228.style2 .ry-social .social-inner-wrap li a.fa {
  background: #013263; }

.fourth-bga {
  background: rgba(17, 30, 39, 0.8); }

.fourth-c, .module-291 .ry-heading, .module-291 .ry-text, .module-292 .ry-heading, .module-293 .ry-heading, .module-296 .ry-heading, .module-296 .ry-text .span-1, .module-297 .ry-heading h3, .module-297 .ry-col .title, .module-297 .ry-text, .module-279 .ry-heading, .module-280 .ry-heading, .module-281 .ry-heading, .module-285 .ry-heading, .module-298 .ry-heading, .module-282 .ry-content .ry-right .ry-heading, .module-282 .ry-content .ry-right .ry-text span, .module-286 .ry-col .title {
  color: #013263; }

.fifth-bg, .module-282 .ry-bg-container .ry-left:after {
  background: #08b8f1; }

.fifth-bga {
  background: rgba(8, 184, 241, 0.8); }

.fifth-c, .module-291 .ry-sub-heading, .module-292 .ry-sub-heading, .module-293 .ry-sub-heading, .module-296 .ry-sub-heading, .module-279 .ry-sub-heading, .module-280 .ry-sub-heading, .module-281 .ry-sub-heading, .module-282 .ry-content .ry-left .ry-sub-heading, .module-282 .ry-content .ry-right .ry-sub-heading, .module-294 .ry-right .ry-sub-heading {
  color: #013263; }

.gray, .ry-tabs .nav-tabs li a, .module-292 .ry-text, .module-293 .ry-text, .module-296 .ry-text, #ry-sidebar .ry-sb-cta .ry-cta-wrp a, .module-327 .rating-copy.pg-copy h3, .module-279 .ry-text, .module-280 .ry-text, .module-281 .ry-text, .module-286 .address a, .module-286 .phone a, .module-297 .phone a {
  color: #666666; }

.gray-bg {
  background: #666666; }

/**********************************************
  STATIC COLOR DECLARATION
  NOTE: This Place holders is used as a static
  colors that we can use to modify the default
  classes. You can Also ignore it!
***********************************************/
body .search-result, body .description, body ul.pagination li > a, body ol.pagination li > a, .ry-list-wrp .ry-list-item .ry-list-content .ry-list-excerpt, #ry-sidebar .ry-link-wrp .ry-link-item a, body, .module-24 .ry-each h5 {
  color: #666666; }

.mobile-container .flex-wrap .flex-item.right-nav .mobile-button a, #menu_container .mm-listview .mob-menu a:hover, .mm-panel .mob-menu a:hover, #ry-sidebar .ry-sb-title, .white-c, body ul.pagination li.active a, body ol.pagination li.active a, .ry-tabs .nav-tabs li.active > a, .ry-indicator .ry-play-btn:before, .ry-indicator .ry-pause-btn:before, .ry-btn.ry-btn-primary, .ry-btn.ry-btn-primary:after, .ry-btn.ry-btn-primary:before, .ry-btn.ry-btn-secondary, .ry-btn.ry-btn-secondary:after, .module-43 .ry-right .ry-leads .ry-contact li span.call_us,
.module-43 .ry-right .ry-leads .ry-contact li a, .module-173 .ry-menu .ry-nav li a, .module-43.style2 .ry-right .ry-menu .nav-menu li a, .module-43.style2 .ry-right .ry-menu .nav-menu li .dropdown-menu li a, .module-289 .ry-slider .ry-content-wrp .ry-heading, .module-289 .ry-slider .ry-content-wrp .ry-text, .module-289 .ry-slider .ry-content-wrp .ry-text .ry-txt-wrp, .module-290 .ry-cta-title div, .module-290 .ry-cta-title a, .module-294 .ry-right .ry-heading, .module-294 .ry-right .ry-sub-heading, .module-294 .ry-right .ry-text, .module-297 .ry-footer-btm, .module-297 .ry-footer-link li a, .module-297 .ry-powered-wrp a, #ry-sidebar .ry-contact-table .ry-row .ry-social .social-inner-wrap li a, .ry-instagram #instafeed .flex-item .overlay:before, .module-43 .ry-right .ry-leads .ry-contact li:nth-child(2) span.call_us,
.module-43 .ry-right .ry-leads .ry-contact li:nth-child(2) a, .module-173 .ry-contact .ry-head-phone a, .module-173 .ry-contact .ry-head-phone div, .module-173 .ry-contact .ry-appointment a, .module-173 .ry-laptop-icons .ry-icon, .module-284 .ry-cta-title div, .module-284 .ry-cta-title a, .ry-btn, #ry-pg-banner .ry-bnr-wrp .ry-pg-title h1, #ry-sidebar #searchfield button, .module-228 .ry-menu .ry-nav > li > a, .module-277 .ry-phone-wrp span, .module-277 .ry-phone-wrp a, .module-277 .ry-nav:before, .module-278 .ry-slider .ry-left .ry-text, .module-278 .ry-slider .ry-left .ry-text .ry-txt-wrp, .module-284 .ry-each:hover .ry-cta-title a, .module-282 .ry-content .ry-left .ry-heading, .module-282 .ry-content .ry-left .ry-sub-heading, .module-282 .ry-content .ry-left .ry-text, .module-286 .ry-footer-btm, .module-286 .ry-footer-link li a, .module-286 .ry-copyright-wrp a {
  color: #fff; }

.white-bg, .mobile-container .mobile-nav button .hamburger-inner, .mobile-container .mobile-nav button .hamburger-inner:before, .mobile-container .mobile-nav button .hamburger-inner:after, .module-294 .ry-left, #ry-sidebar .ry-sb-cta .ry-cta-wrp .ry-cta-text, .module-23 .ry-each, .module-228.style2, .module-277 .ry-nav button .hamburger-inner, .module-277 .ry-nav button .hamburger-inner:before, .module-277 .ry-nav button .hamburger-inner:after, .module-282 .ry-bg-container .ry-right, .module-286 .ry-right {
  background: #fff; }

.white-bga {
  background: rgba(255, 255, 255, 0.8); }

.black-c, .module-43 .ry-right .ry-menu .nav-menu li .dropdown-menu li a, .ry-instagram .ry-heading, .module-173 .ry-menu .ry-nav li.dropdown .dropdown-menu li a {
  color: #000; }

.black-bg, .module-284 .ry-each:hover:before {
  background: #000; }

.black-bga {
  background: rgba(0, 0, 0, 0.8); }

/**********************************************
  HOMEPAGE SECTIONS COLOR SETTINGS
***********************************************/
.ry-form input[type="text"]::-webkit-input-placeholder, .ry-form input[type="text"]::-moz-placeholder, .ry-form input[type="text"]:-ms-input-placeholder, .ry-form input[type="text"]:-moz-placeholder, .ry-form input[type="text"]::-ms-input-placeholder, .ry-form textarea::-webkit-input-placeholder, .ry-form textarea::-moz-placeholder, .ry-form textarea:-ms-input-placeholder, .ry-form textarea:-moz-placeholder, .ry-form textarea::-ms-input-placeholder {
  color: rgba(17, 30, 39, 0.5); }

.ry-form input[type="text"], .ry-form textarea {
  color: #666666; }

.ry-slider-nav .button-prev, .ry-slider-nav .button-next {
  background: #013263; }

/*Classic Header*/
.module-43 .ry-right .ry-menu .nav-menu li .dropdown-menu {
  background: none; }

.module-34 .ry-btn-module-34 {
  color: #fff; }

.module-34 .ry-btn-module-34 {
  background-color: #0fb29d; }

.module-34 .ry-btn-module-34:hover {
  background-color: #fff; }

.module-34 .ry-btn-module-34:hover {
  background-color: #013263; }

.module-34 .ry-btn-module-34 {
  border-color: rgba(255, 255, 255, 0.29); }

.module-34 .ry-btn-module-34:hover {
  border-color: #013263; }

.module-34 .module-34-bot {
  border-color: rgba(255, 255, 255, 0.29); }

.module-34 .ry-menu a {
  color: #fff; }

.module-34 .ry-menu .dropdown-menu {
  background: #0fb29d; }

.module-34 .ry-menu .dropdown-menu a {
  background: none; }

.module-34 .ry-menu .dropdown-menu a:hover {
  background: #fff; }

.module-34 .ry-menu .dropdown-menu a {
  color: #000; }

.module-34 .ry-menu a:hover, .module-34 .ry-menu .dropdown-menu a:hover {
  color: #013263; }

/* header style 2*/
.module-43.style2 .ry-right .ry-menu .nav-menu li a:hover {
  color: #013263; }

.module-43.style2 .ry-right .ry-menu .nav-menu li .dropdown-menu {
  background: #013263; }

.module-43.style2 .ry-right .ry-leads .ry-contact li .contact__overlay {
  background-color: #013263; }

.module-43.style2 .ry-right .ry-leads .ry-contact li span.call_us {
  color: #013263; }

.module-278 {
  /*background: #0fb29d;
  background: linear-gradient(-45deg, #0fb29d 0%, #08b8f1 100%);*/
  background: url(https://s3.amazonaws.com/static.organiclead.com/Site-44c66b0e-a664-416b-b622-a75b8c549820/homepageAssets/hf_bg.jpg) center center no-repeat;
  position: relative; }

.module-289 .ry-slider .item:before {
  background: #0fb29d;
  background: linear-gradient(-45deg, #0fb29d 0%, #08b8f1 100%); }

.module-290 .ry-each img {
  border: 15px solid rgba(255, 255, 255, 0.2); }

@media (max-width: 767px) {
  .module-292 {
    background: #eaeceb; } }

@media (max-width: 767px) {
  .module-293 {
    background: #d7e3ec; } }

.module-282 .ry-bg-container .ry-left .ry-section-bg, .module-294 .ry-right {
  background: #0fb29d;
  background: linear-gradient(-45deg, #0fb29d 0%, #08b8f1 100%); }

.module-286 .ry-footer-top {
  background: url(https://s3.amazonaws.com/static.organiclead.com/Site-44c66b0e-a664-416b-b622-a75b8c549820/homepageAssets/footer_logo.jpg) center center no-repeat;
  background-size: cover; }

.module-297 .ry-footer-top {
  background: #e2f0f4; }

/**********************************************
  INSIDE PAGE COLOR SETTINGS
***********************************************/
#ry-pg-banner .ry-bnr-wrp:after {
  background: #0fb29d;
  background: linear-gradient(-45deg, #0fb29d 0%, #08b8f1 100%); }

/**********************************************
  AMP COLOR SETTINGS
***********************************************/
/* ------- END COLOR-SCHEME ------- */